Subject: I/O in Charmm

From: "Xiang(Simon) Wang" <[email-masked]>
Date: Sun, 3 Sep 2000 18:37:42 -0400 (EDT)

Dear CCLers:

Can someone help me on how to read small molecule structure in Charmm?
For example, phosphoribosyldiphosphate (PRPP), which can not be found in
top_all22_model.inp file. I could get the PSF file from InsightII. But
when running, Charmm gave the warning of lacking of parameters. Can
someone help me out of it?

Thanks a lot,

X. Wang